Oboe 1.5 A library for creating real-time audio apps on Android

Public Member Functions | List of all members
oboe::StreamDeleterFunctor Struct Reference

`#include <AudioStream.h>`

## Public Member Functions
void | operator() (AudioStream *audioStream)

## Detailed Description

This struct is a stateless functor which closes an AudioStream prior to its deletion. This means it can be used to safely delete a smart pointer referring to an open stream.

The documentation for this struct was generated from the following file:

- include/oboe/AudioStream.h